Metasploit achieves CVE compliance..!!

priyanshuit's picture


Rapid7 announced that Metasploit Pro and Metasploit Express have achieved Common Vulnerabilities and Exposures (CVE) compliance.

CVE associates unique identifiers to security vulnerabilities and exposures to provide common names for publicly known problems. As a result of Metasploit’s CVE compatibility, Metasploit reports can now be more easily cross-referenced with other tools.

Rapid7 has enhanced the features of its software solutions with CVE to provide a reference method of information security vulnerabilities and exposures as defined by the National Cyber-Security Division of the United States Department of Homeland Security through the non-profit MITRE Corporation.
"As a leader in both vulnerability management and penetration testing, Rapid7 appreciates MITRE’s efforts to provide unique CVE identifiers across both of these areas,” said HD Moore, Rapid7 CSO and Metasploit chief architect. “This enables our customers to easily reference vulnerabilities and exploits across security solutions, including Metasploit penetration testing solutions and NeXpose vulnerability scanners."

Source: www.net-security.org

Comments

Post new comment

The content of this field is kept private and will not be shown publicly.
8 + 12 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.

About the Author

priyanshuit's picture

Name
priyanshu

Last Name
sahay

Gender
Male

Website / Blog
http://www.hackersonlineclub.com

About me
Myself PRIYANSHU. >> Certified Cyber Law Expert >> Certified Cyber Security Expert >> Certified Ethical Hacker >> Working on Cyber Security, Ethical Hacking, Investigation, VAPT, Web Designing. Catch Me On >> Facebook: http://www.facebook.com/priyanshu.it Twitter: http://twitter.com/priyanshu_itech Email: priyanshu@cyber-india.in

Location
Delhi

Recent comments